@charset "UTF-8";

body{
	background-color:#000000;
}

div,dl,dd,dt,ul,li{
	padding:0;
	margin:0;
}

#wrap{
	width:928px;
	margin:0 auto;
}

#head{
	width:928px;
	clear:both;
	padding:20px 0 10px 0;
}

#head ul{
	height:20px;
	width:928px;
}

#head li{
	float:left;
	height:20px;
}

#head li.copy{
	width:213px;
	float:right;
}

h1{
	width:210px;
	float:left;
	color:#DDD8C3;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:normal;
	font-size:14px;
}

h1 img{
	padding:0 0 40px 0;
}

.contents{
	clear:both;
	padding:60px 0 0 0;
}

.contents div{
	float:left;
}

.contents ul{
	float:right;
	width:630px;
}

.contents li{
	padding:0 0 15px 15px;
	width:300px;
	float:left;
}


.banner{
	clear:both;
}

.banner p{
	float:left;
	padding:0 14px 12px 0;
}

div.banner2{
	width:411px;
	float:left;
}

.blog{
	width:350px;
	height:337px;
	float:right;
	background:url(../image/201103/bg_blog.jpg) no-repeat;
}
.blog ul{
	padding:194px 0 0 0;
	margin:0 auto;
	width:317px;
}
.blog li{
	padding:0 0 6px 0;
}